## ttf-lindenhill 1.2

=== debian/changelog ===
ttf-lindenhill (1.2-1) unstable; urgency=low

  * Initial release. (Closes: #616285)

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Fri, 11 Feb 2011 14:42:51 +0100
