=== debian/control ===
Source: ttf-lindenhill
Section: fonts
Priority: optional
Maintainer: Gürkan Sengün <gurkan@phys.ethz.ch>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.1
Homepage: http://crudfactory.com/font/show/lindenhill

Package: ttf-lindenhill
Architecture: all
Depends: ${misc:Depends}
Description: Regular and italic serif font
 A font similar to the Deepdene font.
